---
references:
- id: DockhornGENIE2022
  accessed:
    - year: 2023
      month: 8
      day: 7
  author:
    - family: Dockhorn
      given: Tim
    - family: Vahdat
      given: Arash
    - family: Kreis
      given: Karsten
  citation-key: DockhornGENIE2022
  event-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2022
      month: 5
      day: 16
  language: en
  title: 'GENIE: Higher-Order Denoising Diffusion Solvers'
  type: paper-conference
  URL: http://arxiv.org/abs/2210.05475

- id: GutmannBregman2011
  accessed:
    - year: 2023
      month: 12
      day: 7
  author:
    - family: Gutmann
      given: Michael U.
    - family: Hirayama
      given: Jun-ichiro
  citation-key: GutmannBregman2011
  collection-title: UAI'11
  container-title: >-
    Proceedings of the Twenty-Seventh Conference on Uncertainty in Artificial
    Intelligence
  event-place: Arlington, Virginia, USA
  ISBN: 978-0-9749039-7-2
  issued:
    - year: 2011
      month: 7
      day: 14
  page: 283–290
  publisher: arXiv
  publisher-place: Arlington, Virginia, USA
  title: >-
    Bregman divergence as general framework to estimate unnormalized statistical
    models
  type: paper-conference
  URL: https://arxiv.org/abs/1202.3727
  version: '1'

- id: HolzschuhScore2022
  author:
    - family: Holzschuh
      given: Benjamin
    - family: Vegetti
      given: Simona
    - family: Thuerey
      given: Nils
  citation-key: HolzschuhScore2022
  issued:
    - year: 2022
  language: en
  page: '7'
  title: Score Matching via Differentiable Physics
  type: article-journal

- id: HyvarinenEstimation2005
  author:
    - family: Hyvärinen
      given: Aapo
  citation-key: HyvarinenEstimation2005
  container-title: The Journal of Machine Learning Research
  container-title-short: J. Mach. Learn. Res.
  ISSN: 1532-4435
  issued:
    - year: 2005
      month: 12
      day: 1
  page: 695–709
  title: Estimation of Non-Normalized Statistical Models by Score Matching
  type: article-journal
  URL: http://jmlr.org/papers/v6/hyvarinen05a.html
  volume: '6'

- id: LimScorebased2023
  accessed:
    - year: 2023
      month: 8
      day: 7
  author:
    - family: Lim
      given: Jae Hyun
    - family: Kovachki
      given: Nikola B.
    - family: Baptista
      given: Ricardo
    - family: Beckham
      given: Christopher
    - family: Azizzadenesheli
      given: Kamyar
    - family: Kossaifi
      given: Jean
    - family: Voleti
      given: Vikram
    - family: Song
      given: Jiaming
    - family: Kreis
      given: Karsten
    - family: Kautz
      given: Jan
    - family: Pal
      given: Christopher
    - family: Vahdat
      given: Arash
    - family: Anandkumar
      given: Anima
  citation-key: LimScorebased2023
  DOI: 10.48550/arXiv.2302.07400
  issued:
    - year: 2023
      month: 2
      day: 14
  number: arXiv:2302.07400
  publisher: arXiv
  title: Score-based Diffusion Models in Function Space
  type: article
  URL: http://arxiv.org/abs/2302.07400

- id: McAllesterMathematics2023
  accessed:
    - year: 2023
      month: 2
      day: 7
  author:
    - family: McAllester
      given: David
  citation-key: McAllesterMathematics2023
  DOI: 10.48550/arXiv.2301.11108
  issued:
    - year: 2023
      month: 1
      day: 25
  number: arXiv:2301.11108
  publisher: arXiv
  title: On the Mathematics of Diffusion Models
  type: article
  URL: http://arxiv.org/abs/2301.11108

- id: RozetScorebased2023
  accessed:
    - year: 2024
      month: 4
      day: 2
  author:
    - family: Rozet
      given: François
    - family: Louppe
      given: Gilles
  citation-key: RozetScorebased2023
  issued:
    - year: 2023
      month: 6
      day: 18
  language: en
  title: Score-based Data Assimilation
  type: article
  URL: https://arxiv.org/abs/2306.10574v2

- id: RozetScorebased2023a
  accessed:
    - year: 2024
      month: 4
      day: 2
  author:
    - family: Rozet
      given: François
    - family: Louppe
      given: Gilles
  citation-key: RozetScorebased2023a
  DOI: 10.48550/arXiv.2310.01853
  issued:
    - year: 2023
      month: 11
      day: 2
  number: arXiv:2310.01853
  publisher: arXiv
  title: Score-based Data Assimilation for a Two-Layer Quasi-Geostrophic Model
  type: article
  URL: http://arxiv.org/abs/2310.01853

- id: SharrockSequential2022
  accessed:
    - year: 2023
      month: 3
      day: 20
  author:
    - family: Sharrock
      given: Louis
    - family: Simons
      given: Jack
    - family: Liu
      given: Song
    - family: Beaumont
      given: Mark
  citation-key: SharrockSequential2022
  DOI: 10.48550/arXiv.2210.04872
  issued:
    - year: 2022
      month: 11
      day: 21
  number: arXiv:2210.04872
  publisher: arXiv
  title: >-
    Sequential Neural Score Estimation: Likelihood-Free Inference with
    Conditional Score Based Diffusion Models
  type: article
  URL: http://arxiv.org/abs/2210.04872

- id: SohlDicksteinDeep2015
  accessed:
    - year: 2021
      month: 11
      day: 10
  author:
    - family: Sohl-Dickstein
      given: Jascha
    - family: Weiss
      given: Eric A.
    - family: Maheswaranathan
      given: Niru
    - family: Ganguli
      given: Surya
  citation-key: SohlDicksteinDeep2015
  container-title: arXiv:1503.03585 [cond-mat, q-bio, stat]
  issued:
    - year: 2015
      month: 11
      day: 18
  title: Deep Unsupervised Learning using Nonequilibrium Thermodynamics
  type: article-journal
  URL: http://arxiv.org/abs/1503.03585

- id: SongDenoising2021
  accessed:
    - year: 2021
      month: 11
      day: 10
  author:
    - family: Song
      given: Jiaming
    - family: Meng
      given: Chenlin
    - family: Ermon
      given: Stefano
  citation-key: SongDenoising2021
  container-title: arXiv:2010.02502 [cs]
  issued:
    - year: 2021
      month: 11
      day: 3
  title: Denoising Diffusion Implicit Models
  type: article-journal
  URL: http://arxiv.org/abs/2010.02502

- id: SongGenerative2020
  accessed:
    - year: 2022
      month: 9
      day: 24
  author:
    - family: Song
      given: Yang
    - family: Ermon
      given: Stefano
  citation-key: SongGenerative2020
  container-title: Advances In Neural Information Processing Systems
  DOI: 10.48550/arXiv.1907.05600
  event-title: NeurIPS
  issued:
    - year: 2020
      month: 10
      day: 10
  publisher: arXiv
  title: Generative Modeling by Estimating Gradients of the Data Distribution
  type: paper-conference
  URL: http://arxiv.org/abs/1907.05600

- id: SongImproved2020
  accessed:
    - year: 2022
      month: 9
      day: 24
  author:
    - family: Song
      given: Yang
    - family: Ermon
      given: Stefano
  citation-key: SongImproved2020
  container-title: Advances In Neural Information Processing Systems
  DOI: 10.48550/arXiv.2006.09011
  event-title: NeurIPS
  issued:
    - year: 2020
      month: 10
      day: 23
  publisher: arXiv
  title: Improved Techniques for Training Score-Based Generative Models
  type: paper-conference
  URL: http://arxiv.org/abs/2006.09011

- id: SongScoreBased2022
  accessed:
    - year: 2022
      month: 9
      day: 24
  author:
    - family: Song
      given: Yang
    - family: Sohl-Dickstein
      given: Jascha
    - family: Kingma
      given: Diederik P.
    - family: Kumar
      given: Abhishek
    - family: Ermon
      given: Stefano
    - family: Poole
      given: Ben
  citation-key: SongScoreBased2022
  event-title: International Conference on Learning Representations
  issued:
    - year: 2022
      month: 2
      day: 10
  language: en
  title: Score-Based Generative Modeling through Stochastic Differential Equations
  type: paper-conference
  URL: https://openreview.net/forum?id=PxTIG12RRHS

- id: SongSliced2019
  accessed:
    - year: 2022
      month: 9
      day: 21
  author:
    - family: Song
      given: Yang
    - family: Garg
      given: Sahaj
    - family: Shi
      given: Jiaxin
    - family: Ermon
      given: Stefano
  citation-key: SongSliced2019
  DOI: 10.48550/arXiv.1905.07088
  issued:
    - year: 2019
      month: 6
      day: 27
  number: arXiv:1905.07088
  publisher: arXiv
  title: 'Sliced Score Matching: A Scalable Approach to Density and Score Estimation'
  type: article
  URL: http://arxiv.org/abs/1905.07088

- id: SwerskyAutoencoders2011
  author:
    - family: Swersky
      given: Kevin
    - family: Ranzato
      given: Marc'Aurelio
    - family: Buchman
      given: David
    - family: Freitas
      given: Nando D.
    - family: Marlin
      given: Benjamin M.
  citation-key: SwerskyAutoencoders2011
  container-title: >-
    Proceedings of the 28th international conference on machine learning
    (ICML-11)
  issued:
    - year: 2011
  page: 1201–1208
  title: On autoencoders and score matching for energy based models
  type: paper-conference

- id: TranModel2021
  accessed:
    - year: 2022
      month: 10
      day: 20
  author:
    - family: Tran
      given: Ba-Hien
    - family: Rossi
      given: Simone
    - family: Milios
      given: Dimitrios
    - family: Michiardi
      given: Pietro
    - family: Bonilla
      given: Edwin V
    - family: Filippone
      given: Maurizio
  citation-key: TranModel2021
  container-title: Advances in Neural Information Processing Systems
  DOI: 10.48550/arXiv.2106.06245
  event-title: Neural Information Processing Systems
  issued:
    - year: 2021
  page: 19730–19742
  publisher: Curran Associates, Inc.
  title: Model Selection for Bayesian Autoencoders
  type: paper-conference
  URL: https://openreview.net/forum?id=KPLf9FhwEqZ
  volume: '34'

- id: VincentConnection2011
  author:
    - family: Vincent
      given: Pascal
  citation-key: VincentConnection2011
  container-title: Neural Computation
  container-title-short: Neural Comput
  DOI: 10.1162/NECO_a_00142
  ISSN: 1530-888X
  issue: '7'
  issued:
    - year: 2011
      month: 7
  language: eng
  page: 1661-1674
  PMID: '21492012'
  title: A connection between score matching and denoising autoencoders
  type: article-journal
  volume: '23'

- id: ZhuangDiffusion2022
  accessed:
    - year: 2023
      month: 7
      day: 17
  author:
    - family: Zhuang
      given: Peiye
    - family: Abnar
      given: Samira
    - family: Gu
      given: Jiatao
    - family: Schwing
      given: Alex
    - family: Susskind
      given: Joshua M.
    - family: Bautista
      given: Miguel Ángel
  citation-key: ZhuangDiffusion2022
  event-title: The Eleventh International Conference on Learning Representations
  issued:
    - year: 2022
      month: 9
      day: 29
  language: en
  title: Diffusion Probabilistic Fields
  type: paper-conference
  URL: https://openreview.net/forum?id=ik91mY-2GN
...
